alpm-soname-get-dependencies(1)

NAME
alpm-soname-get-dependencies - Get dependencies

SYNOPSIS
alpm-soname get-dependencies [-l|--lookup-dir] [-v|--verbose]... [-o|--output-format] [-q|--quiet]... [-p|--pretty] [-h|--help] [-V|--version] <PACKAGE>

DESCRIPTION
Get dependencies

OPTIONS

-l, --lookup-dir <LOOKUP_DIR> [default: lib:/usr/lib]
    The lookup directory for shared libraries in `<prefix>:<directory>` format

-v, --verbose
    Increase logging verbosity

-o, --output-format <OUTPUT_FORMAT> [default: plain]
    The output format
    Possible values:

    •   plain: The plain text output format (line by line)

    •   json: The JSON output format

-q, --quiet
    Decrease logging verbosity

-p, --pretty
    Pretty-print the output Has no effect if the output format can not be pretty printed.

-h, --help
    Print help (see a summary with '-h')

-V, --version
    Print version

<PACKAGE>
    The package to inspect

VERSION
v0.4.0

AUTHORS
Arne Beer <contact@arne.beer>, David Runge <dvzrv@archlinux.org>, Jagoda Ślązak <jslazak@jslazak.com>, Orhun Parmaksız <orhun@archlinux.org>